Page MenuHomePhabricator

[Story] Creation of article from Article Placeholder
Closed, ResolvedPublic

Description

If a user gets to an Article Placeholder, they should be able to easily create a new article for the topic from there.
This can be done by starting off with a complete new article or by translating an existing article in another language.
Either way, article creation should be encouraged.

Event Timeline

Lucie created this task.Aug 18 2015, 3:25 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2015, 3:25 PM
Bugreporter added a subscriber: Bugreporter.EditedAug 19 2015, 7:41 AM

We can probably start an article from preloaded text, which will include infoboxes, categories, and a short introduction. (Infoboxes are probably easy to generate once we have global template.)

See also http://tools.wmflabs.org/magnustools/prepbio.php.

Lydia_Pintscher closed this task as Resolved.Apr 20 2017, 1:29 PM